body { background-color: #2888BF; }
a,a:link,a:visited {
  color:#3348CC;
}
#slide-wrapper { 
  border-top: 4px solid #405AFF; 
  border-bottom: 2px solid #405AFF; 
  background: #405AFF;
}
.featuresbox,
.quotebox {
  background-color: #01BAFD;
  background-image: url(blue/blue.jpg);
  background-position:  bottom center;
  background-repeat:  repeat-x;
  border-bottom: 2px solid #405AFF;   
}
.featuresbox ul li { 
  background: url(blue/divider-blue.png) center left no-repeat;
}      
.mainbox h4,
.mainbox2 h4 {
  color: #3348CC;
}
.mainbox h4 a,
.mainbox2 h4 a {
  color: #3348CC;
}
#page-heading {  
  border-top: 4px solid #405AFF;
  border-bottom: 2px solid #405AFF;  
  background: #405AFF;
}
.jqueryslidemenu ul li.current_page_item a {
  color: #3348CC;
}
.jqueryslidemenu ul li a:hover{
  color: #3348CC
}
.jqueryslidemenu ul li ul li a:hover{ /*sub menus hover style*/
  color: #3348CC;
}
a.button {
  color: #444444;  
}
.wpapi_pagination a:hover{
  background: #3348CC;
}
.wpapi_pagination .current{
  background: #3348CC;
}
.nivo-caption a {
  color: #ffffff; 
}